Nur iPad der ersten oder zweiten Generation ?

In der Liste der Geräte mit denen man die Parrot AR.Drone 2.0 steuern kann sind nur die ersten beiden Generationen aufgelistet. Ist sie auch mit dem iPad der dritten Generation kompatibel ?

  • Gefragt von Maximilian W
  • 20.10.2012
Parrot AR.Drone 2.0

Parrot AR.Drone 2.0

Produkt nicht länger verfügbar

2 Antworten von der Community

  • Antwort

    Alle funtioniren

    • Beantwortet von Jan F aus Ort
    • 23.10.2012
  • Fliegt mit allen iPads und iPhones auf denen die AR Software läuft.

    • Beantwortet von Detlef B
    • 01.04.2013